/* 
  Localizable.strings
  VPN

  Created by Denys Telezhkin on 14.08.2023.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"intents.connect_last.title" = "Connecter le dernier mode VPN utilisé";
"intents.connect_last.description" = "Se connecte au dernier mode VPN utilisé";

"intents.stop.title" = "Désactiver le VPN";
"intents.stop.description" = "Désactive la connexion actuelle de ClearVPN.";

"intents.country_picker.title" = "Me téléporter vers...";
"intents.country_picker.description" = "Se connecte aux serveurs VPN dans le pays sélectionné";
"intents.country_picker.country_parameter.title" = "Pays";
"intents.country_picker.country_parameter.description" = "Pays de connexion";
"intents.country_picker.country_parameter.valueDialog" = "Choisissez le pays auquel vous connecter";

"intents.secure_browsing.title" = "Connexion intelligente";
"intents.secure_browsing.description" = "Choisissez des préréglages VPN intelligents";
"intents.secure_browsing.preset.title" = "VPN Preset";
"intents.secure_browsing.preset.description" = "Préréglage Smart VPN pour vous connecter";
"intents.secure_browsing.preset.valueDialog" = "Choisissez un préréglage VPN intelligent pour vous connecter";

"intents.streaming.title" = "Streaming";
"intents.streaming.description" = "Sélectionnez le service de streaming et connectez-vous au VPN qui vous offrira la meilleure expérience pour ce service";
"intents.streaming.streaming_entity.title" = "Service de streaming";
"intents.streaming.streaming_entity.description" = "Choisissez le service de streaming que vous souhaitez regarder";
"intents.streaming.streaming_entity.valueDialog" = "Choisissez le service de streaming que vous souhaitez regarder";

"intents.optimal_location.title" = "Emplacement optimal";
"intents.optimal_location.description" = "Vous êtes connecté au serveur le plus rapide et le plus proche de vous";

"intents.error.premium_shortcut" = "Ce mode VPN nécessite un abonnement Premium";
"intents.error.failed_load_shortcuts" = "Échec du chargement de la liste des serveurs VPN";
"intents.error.failed_find_shortcut" = "Impossible de trouver le serveur VPN spécifié. Veuillez utiliser l'application ClearVPN pour établir la connexion.";
"intents.error.failed_to_connect" = "Impossible de se connecter au VPN. Veuillez réessayer ou utiliser l'application ClearVPN pour établir une connexion VPN";
"intents.error.failed_to_deactivate" = "Impossible de désactiver la connexion VPN. Veuillez ouvrir l'application ClearVPN pour désactiver le VPN";
"intents.error.failed_to_find_recent" = "Impossible de trouver le dernier mode VPN utilisé. Veuillez vous connecter via l'application ClearVPN au moins une fois pour que ce raccourci fonctionne.";

"entities.country_picker.type" = "Changeur d'emplacement";
"entities.country_picker.title" = "Pays";

"entities.secure_browsing.type" = "Navigation sécurisée";
"entities.secure_browsing.title" = "Préréglage intelligent";

"entities.streaming.type" = "Streaming";
"entities.streaming.title" = "Service de streaming";

"shortcuts.country_picker.title" = "Se connecter depuis un pays";
"shortcuts.secure_browsing.title" = "Navigation sécurisée";
"shortcuts.streaming.title" = "Streaming";
"shortcuts.start_recent.title" = "Démarrer un VPN récent";
"shortcuts.deactivate.title" = "Désactiver ClearVPN";
"shortcuts.optimal_location.title" = "Emplacement optimal";

"widgets.last_connect" = "Récents";
"widgets.welcome.title" = "Bienvenue sur ClearVPN !";
"widgets.welcome.description" = "Le VPN que vous allez adorer utiliser ❤️";
"widgets.login" = "Se connecter";
"widgets.connecting" = "Connexion en cours...";
"widgets.explore_clear_internet" = "Surfez sur internet en toute tranquillité";
